{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 3 Andre</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'Story_3/style.css' %}" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
{% endblock meta %}

{% block content %}
    <nav class="navbar navbar-expand-lg navbar-light">
        <img src="{% static "Story_3/svg/AG-black.svg" %}" class = "AG" width="60" height="60" class="d-inline-block align-top" alt="">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-index' %}">Home</a>
                <div class = "flex-column" id = "nav-active">
                    <a class="nav-item nav-link">About</a>
                    <hr class = "line" id = "nav-line-about">
                </div>
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-exp' %}">Experience</a>
                <a class="nav-item nav-link" href = "{% url 'Story_3:Story_3-photoPortfolio' %}">Portfolio</a>
            </div>
        </div>
    </nav>
    <div id = "about-content">
        <div id = "about-first">
            <div class = "flex-column" id = "about-first-left">
                <div class = "flex-column" id = "deskripsi-detail">
                    <div class = "deskripsi-detail-konten">
                        <h1 class = "deskripsi-detail-konten-kiri">Tanggal lahir</h1>
                        <p class = "deskripsi-detail-konten-kanan">04 April 2000</p>
                    </div>
                    <div class = "deskripsi-detail-konten">
                        <h1 class = "deskripsi-detail-konten-kiri">Kota lahir</h1>
                        <p class = "deskripsi-detail-konten-kanan">Tasikmalaya</p>
                    </div>
                    <div class = "deskripsi-detail-konten">
                        <h1 class = "deskripsi-detail-konten-kiri">Alamat</h1>
                        <p id = "bawah" class = "deskripsi-detail-konten-kanan">
                            Jalan RE Martadinata No. 279
                            <br />
                            Kota Tasikmalaya
                            <br />
                            Jawa Barat, Indonesia
                        </p>
                    </div>
                    <div class = "deskripsi-detail-konten">
                        <h1 class = "deskripsi-detail-konten-kiri">Email</h1>
                        <p class = "deskripsi-detail-konten-kanan">andregunawan21@gmail.com</p>
                    </div>
                </div>
                <div class = "sub-title-interest">
                    <h1 id = "sub-title-interest-text">Interest</h1>
                </div>
            </div>
            <div class = "flex-column" id = "about-first-right">
                <img id = "profile" src="{% static "Story_3/images/profil.png" %}">
            </div>
        </div>
        <div id = "about-second">
            <div id = "interest">
                <div class = "interest-konten">
                    <img class = "interest-gambar" src="{% static "Story_3/images/software-engineering.jpg" %}">
                    <h1 class = "interest-teks">Software<br />development</h1>
                </div>
                <div class = "interest-konten">
                    <img class = "interest-gambar" src="{% static "Story_3/images/fotografi.jpg" %}">
                    <h1 class = "interest-teks">Photography</h1>
                </div>
                <div class = "interest-konten">
                    <img class = "interest-gambar" src="{% static "Story_3/images/piano.jpg" %}">
                    <h1 class = "interest-teks">Piano</h1>
                </div>
            </div>
            <div class = "flex-row" id = "social-media">
                <a class = "social-media-link" href="https://www.instagram.com/reisestory/">
                    <img class = "social-media-gambar" src="{% static "Story_3/images/instagram.jpg" %}">
                </a>
                <a class = "social-media-link" href="https://www.linkedin.com/in/muhamad-andre-gunawan-01266b150/">
                    <img class = "social-media-gambar" src="{% static "Story_3/images/linkedin.png" %}">
                </a>
            </div>
        </div>
    </div>
    <img id = "about-profile" src="{% static "Story_3/svg/about.svg" %}">
{% endblock content %}